PHP Manual
Prev |  | Next

# ps_save

(PECL)

ps_save -- Save current context

## Description

bool ps_save ( resource psdoc )

Saves the current graphics context, containing colors, translation and rotation settings and some more. A save context can be restored with ps_restore().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_restore()

Prev | Home | Next
ps_rotate | Up | ps_scale